/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.home-banner {
  height: 210px;
  width: 100%;
  background-image: url('../images/home-page/banner1.jpg');
  background-position: top center;
  background-size: cover;
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  color: #e0e0e0;
}

.home-banner .container {
  /*padding-left: 40px;*/
  position: relative;
  top: 35%;
}

.home-banner .wellcome {
  font-size: 22px;
}

.home-tips {
  cursor: pointer;
  padding: 15px 0 10px;
}

.home-tips img {
  width: 40%;
  max-width: 48px;
  min-width: 32px;
}

.home-tips strong {
  display: inline-block;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 14px;
  color: #3f7ad0;
}

.home-block-title {
  font-weight: 500;
  font-size: 18px;
  color: #333;
}

.home-block-title2 {
  font-size: 14px;
  color: #999;
}

/*首页  solution 模块 start */

.home-solution {
  padding: 30px 5px;
  background: #f5f6f8;
}

.home-solution .container {
  margin-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
}

.solution-item-box {
  padding: 5px;
}

.solution-content {
  position: relative;
  padding: 25px 10px 10px;
  background: #ffffff;
  color: #ddd;
  cursor: pointer;
}

.solution-content:before {
  content: '';
  height: 3px;
  width: 10%;
  position: absolute;
  left: 45%;
  top: -2px;
}

.solution-content-1:before {
  background: #b1b5ff;
}

.solution-content-2:before {
  background: #d4237a;
}

.solution-content-3:before {
  background: #17c3ff;
}

.solution-content-4:before {
  background: #be82e0;
}

.solution-content:hover {
  margin-top: -2px;
  box-shadow: 0 2px 24px rgba(103, 103, 103, .2);
}

.solution-content img {
  width: 35%;
  max-width: 72px;
  min-width: 64px;
}

.solution-title {
  font-size: 13px;
  color: #666;
  line-height: 2em;
  margin-top: 5px;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}

.solution-desc {
  display: none;
}

.solution-content .btn {
  display: none;
}

/*首页  solution 模块 end */

.home-datas {
  padding: 30px 5px;
  text-align: center;
  background: #dce1e8;
}

.home-datas img {
  margin-top: 10px;
  width: 100%;
}

.home-about-us {
  padding: 30px 5px;
  background: #fff;
  margin-bottom: 30px;
}

.home-about-us .about-content {
  color: #999;
}

.home-about-us .about-content a {
  color: #666;
}

.counter-item {
  position: relative;
  text-align: center;
  margin: 10px 0;
  background: rgba(0, 0, 0, 0.5);
  padding: 20px 0;
}

.counter-item h5 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 0px;
  color: #fff;
}

.counter-item i {
  display: inline-block;
  width: 42px;
  height: 42px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.fa-cloud-upload {
  background-image: url('../images/home-page/abouts/upload.png');
}

.fa-check {
  background-image: url('../images/home-page/abouts/check.png');
}

.fa-male {
  background-image: url('../images/home-page/abouts/male.png');
}

.fa-code {
  background-image: url('../images/home-page/abouts/code.png');
}

.timer {
  color: #69D2E7;
  font-size: 30px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
  /* line-height: 1.8em; */
  font-family: 'Oswald', sans-serif;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
  .home-banner .wellcome {
    font-size: 28px;
  }
  .home-block-title {
    font-size: 22px;
  }
  .home-block-title2 {
    font-size: 18px;
  }
  .home-banner {
    height: 300px;
  }
  .home-tips strong {
    font-size: 16px;
  }
  .home-solution .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .solution-item-box {
    padding: 10px;
  }
  .solution-content .btn {
    display: inline-block;
  }
}

/*// Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
  .solution-desc {
    font-size: 14px;
    color: #77828e;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  .home-banner {
    height: 320px;
  }
  .home-tips {
    padding: 20px 0;
  }
  .home-tips strong {
    position: relative;
    width: auto;
    top: 10px;
    padding-left: 10px;
    font-size: 16px;
  }
  .solution-item-box {
    padding: 15px 20px;
  }
  .solution-content {
    padding: 25px 20px 10px;
  }
  /* .solution-content img {
    width: 32px;
    height: 32px;
  } */
  .solution-title {
    font-size: 16px;
  }
  .solution-desc {
    font-size: 12px;
  }
}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
  .home-banner .wellcome {
    font-size: 32px;
  }
  .home-block-title {
    font-size: 28px;
  }
  .home-block-title2 {
    font-size: 20px;
  }
  .home-banner {
    height: 360px;
  }
  .solution-item-box {
    padding: 10px;
  }
  .solution-content img {
    max-width: 90px;
  }
  .solution-title {
    font-size: 16px;
  }
  .solution-desc {
    font-size: 12px;
  }
}

/*// Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
  .home-banner {
    height: 400px;
  }
  .solution-content {
    padding: 30px 10px 20px;
  }
  .solution-content img {
    max-width: 106px;
  }
  .solution-title {
    font-size: 20px;
  }
  .solution-desc {
    font-size: 14px;
  }
}

/* RESPONSIVE CSS
-------------------------------------------------- */

/*@media (min-width : 992px) {
   .carousel-item {
    height: 38rem;
  } 
   .carousel-item h1 {
    font-size: 40px;
  }
  
  .carousel-item p {
    font-size: 26px;
  } 
}


@media (min-width : 768px) and (max-width: 991px) {
   .carousel-item {
    height: 22rem;
  }
  .carousel-item h1 {
    font-size: 36px;
  }
  
  .carousel-item p {
    font-size: 24px;
  }
  
}


@media (max-width : 767px) {
  .carousel-caption {
  }
  .carousel-item {
    height: 18rem;
  }
  .carousel-item h1 {
    font-size: 28px;
  }
  
  .carousel-item p {
    font-size: 20px;
  }
}


@media (max-width : 479px) {
  .carousel-caption {
    transform: translateY(-65%);
  }
  .carousel-item {
    height: 12rem;
  }

  .carousel-control-next-icon, .carousel-control-prev-icon{
    width: 16px;
    height: 16px;
  }

  .carousel-item h1 {
    font-size: 22px;
    margin-bottom: .3rem;
  }
  .carousel-item p {
    font-size: 16px;
  }
}

*/